* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Rubik', sans-serif;
}

.flex-container ul {
	display: flex;
	height:  50px;
	margin-top: 60px;
	margin-bottom: 20px;
	
	flex-wrap: wrap;
	flex-direction: row;
	align-items: center;
	align-content: center;
	justify-content: space-evenly;
	font-size: 20px;
}

h1 {
	margin: 20px;
	text-align: center;
	font-size: 40px;
}

a {
	
}

body {
	
}

li {
	color: black;
	
}

p {
	font-family: 'Rubik', sans-serif;
	text-align: center;
	color: gray;
	font-size: 18px;
}

nav flex-container {

	
	
}